\subsection[NP benchmarks for enhanced branching ratios]{NP benchmarks for enhanced branching ratios\SectionAuthor{F.~Bishara, J.~Zupan}}
\label{NP}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\def\Slash#1{{#1\!\!\!\!\!\slash}}
\def\SlashD{\,\slash\negthickspace \negmedspace\negmedspace D}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


The Higgs boson couplings to the SM fermions, $f$, can differ from their SM
values due to NP. We describe the size of the modification using a
generalized $\kappa$ framework,
\begin{equation}\label{eq:Lh:CPV2}
\begin{split}
	\mathcal{L}_{\rm eff} &=- \kappa_f\frac{m_f}{v}\bar{f}fh
        - i\tilde \kappa_f\frac{m_f}{v}\bar{f}\gamma_5 f h  
	- \Big[\big(\kappa_{ff'}+i \tilde \kappa_{ff'}\big) \bar{f}_L
          f_R'h +{\rm h.c.}\Big], 
\end{split}
\end{equation}
where a sum over $f=t,b,c,s,d,u,\tau,\mu,e$ is understood. The first
two terms are flavour-diagonal with the first term CP-conserving and
the second CP-violating.  The terms in square brackets are flavour
violating. The real (imaginary) part of the coefficient is CP
conserving (violating). In the SM, we have $\kappa_f=1$ while $\tilde
\kappa_f=\kappa_{ff'}=\tilde \kappa_{ff'}=0$.

The Higgs boson production and decay strengths measured at the LHC constrain the flavour-diagonal CP-conserving Yukawa couplings to be \cite{Khachatryan:2016vau,Perez:2015aoa,Kagan:2014ila} (for future prospects see also \cite{Perez:2015lra,Brivio:2015fxa,Koenig:2015pha,Aad:2015sda,Bodwin:2014bpa,Bodwin:2013gca})
\begin{align}
%\begin{split}
\kappa_t&=1.43\pm0.23, & \kappa_b&=0.60\pm 0.18,&\kappa_c&\lesssim 6.2,\\
\kappa_s&< 65,  &\kappa_d&<1.4 \cdot 10^3, &\kappa_u&<3.0 \cdot 10^{3},\\
 \kappa_\tau&=0.88\pm0.13,  &\kappa_\mu&=0.2^{+1.2}_{-0.2},  &\kappa_e& \lesssim 630.
%\end{split}
\end{align}
Here, $\kappa_{t,b,c,s,d,u,\tau}$ constraints have been obtained by
allowing BSM particles to modify the $h\to gg$ and $h\to \gamma\gamma$
couplings, i.e. $\delta\kappa_{g,\gamma}$ were floated, while assuming
that there are no new decay channels, $BR_{\rm BSM}=0$. The
$\kappa_{\mu,e}$ were required to be non-negative and, in addition,
when obtaining the respective bounds, $\delta\kappa_{g,\gamma}$ were
set to zero.  The upper bounds on $\kappa_{c,s,d,u}$ roughly
correspond to the size of the SM bottom Yukawa coupling and are thus
much bigger than the corresponding SM Yukawa couplings. The upper bounds can be
saturated only if one allows for large cancellations between the
contribution to fermion masses from the Higgs vev and an equally large
but opposite in sign contribution from NP. We will show that in models
of NP motivated by the hierarchy problem, the effects of NP are
generically well below these bounds.

The CP-violating flavour-diagonal Yukawa couplings, $\tilde \kappa_f$,
are well constrained from bounds on the electric dipole moments (EDMs)
\cite{Brod:2013cka,Chien:2015xha,Altmannshofer:2015qra} under the assumption of no other contribution to EDMs beyond the Higgs contributions. The flavour
violating Yukawa couplings are well constrained by the low-energy
flavour-changing neutral current measurements
\cite{Harnik:2012pb,Blankenburg:2012ex,Gorbahn:2014sha}. A notable
exception are the flavour-violating couplings involving a tau lepton. The
strongest constraints on $\kappa_{\tau\mu}, \kappa_{\mu\tau},
\kappa_{\tau e}, \kappa_{e \tau}$ are thus from direct searches of flavour-violating Higgs boson decays at
the LHC \cite{Khachatryan:2016rke, Aad:2015gha}. This is especially interesting in light of a potential hint
of a signal in $h\to \tau \mu$ \cite{Khachatryan:2015kon,Aad:2015gha}.
%\draftnote{FB: There is also an ATLAS analysis.} \url{https://atlas.web.cern.ch/Atlas/GROUPS/PHYSICS/PAPERS/HIGG-2014-08/#auxstuff}

In the rest of the section we review the expected sizes of $\kappa_i$
in popular models of weak scale NP, some of them motivated by the
hierarchy problem.  At the end of the section we also discuss the
implications of a potential nonzero $\br(h\to \tau \mu)$ close to the
present experimental upper bound \cite{Khachatryan:2016rke}.

%and then review 
%As was pointed out in~\cite{Kagan:2014ila}, the current bounds from LHC data on the light\footnote{In this section, `light' refer to the up, down, and strange quarks.} quarks as obtained by performing a global fit and allowing one light quark Yukawa to float at a time allow modifications up to the bottom Yukawa.
%So far we allowed the Yukawa couplings of the Higgs to quarks to have
%arbitrary values, only restricting them to lie within the bounds
%obtained from global fits to LHC data.
%Clearly, however, such large modification are not easily obtainable in a UV completion of the SM where the hierarchies in the quark and lepton sectors are dynamical in origin.
%This motivates a survey of popular \draftnote{FB: wording!} flavour models to estimate the typical size of the flavour-diagonal and off-diagonal modifications to the light quark Yukawas.
%%Of course, changes of the Yukawa couplings by several orders of
%%magnitude, as allowed by current experimental constraints on the
%%light-quark Yukawas, are not very likely to be realized in a complete
%%model, and might require significant fine tuning of the corresponding
%%quark masses.
%%
%%In this section we investigate how large the deviations from the SM
%%Yukawa interactions can be in popular models of NP with viable flavour
%%structures.

\subsubsection{Modified Yukawa couplings and electroweak New Physics} 
\label{ModifiedYukawas}
Tables~\ref{tab:upyukawa}, ~\ref{tab:downyukawa},
and~\ref{tab:leptyukawa}, adapted from
\cite{Bishara:2015cha,Dery:2014kxa,Dery:2013aba,Dery:2013rta,Bauer:2015kzy},
summarize the predictions for the effective Yukawa couplings,
$\kappa_f$, in the Standard Model, multi-Higgs-doublet models
(MHDM) with natural flavour conservation (NFC)~\cite{Glashow:1976nt,
  Paschos:1976ay}, the MSSM at tree level, a single Higgs doublet with
a Froggat-Nielsen mechanism (FN)~\cite{Froggatt:1978nt}, the
Giudice-Lebedev model of quark masses modified to 2HDM
(GL2)~\cite{Giudice:2008uua}, NP models with minimal flavour violation
(MFV)~\cite{D'Ambrosio:2002ex}, Randall-Sundrum models
(RS)~\cite{Randall:1999ee}, and models with a composite Higgs where
Higgs is a pseudo-Nambu-Goldstone boson (pNGB)~\cite{Dugan:1984hq,
  Georgi:1984ef, Kaplan:1983sm, Kaplan:1983fs}. The flavour-violating
couplings in the above set of NP models are collected in Tables
\ref{tab:upFVyukawa} and \ref{tab:downFVyukawa}. Next, we briefly
discuss each of the above models, and show that the effects are either
suppressed by $1/\Lambda^2$, where $\Lambda$ is the NP scale, or are
proportional to the mixing angles with the extra scalars.
%In the title of each subsection we also give the abbreviation that is used in the Tables~\ref{tab:upyukawa}-\ref{tab:downFVyukawa} for each of the models.

\begin{table}[t]
\caption{Predictions for the flavour-diagonal up-type Yukawa couplings
  in a sample of NP models (see text for details).
}
\label{tab:upyukawa}
\begin{center}
\begin{tabular}{l  c  c  c c  }
\toprule[0.1em]
Model	& $\kappa_t$ & $\kappa_{c (u)}/\kappa_t$  & $\tilde \kappa_t/\kappa_t$ & $\tilde \kappa_{c (u)}/\kappa_t$ \\ \midrule[0.05em]
SM	& 1	& 1 & 0 & 0 \\
MFV &$1+\frac{\Re(a_uv^2+2b_u m_t^2)}{\Lambda^2}$
&$1-\frac{2\Re(b_u)m_t^2}{\Lambda^2}$
&$\frac{\Im(a_uv^2+2b_u m_t^2)}{\Lambda^2}$ & $\frac{\Im(a_u
  v^2)}{\Lambda^2} $ \\
NFC & $V_{hu}\,v/v_u$	& 1 &  0 &0 \\
MSSM	& $\cos\alpha/\sin\beta$	&1 &0  &0\\
FN & $1+\mcO\left(\frac{v^2}{\Lambda^2}\right)$ &
	$1+\mcO\left(\frac{v^2}{\Lambda^2}\right)$ &
	$\mcO\left(\frac{v^2}{\Lambda^2}\right)$ &
	$\mcO\left(\frac{v^2}{\Lambda^2}\right)$ \\
%GL 	& $1 +{\mathcal O}(\epsilon^2)$& $\simeq 3 (7)$ & ${\mathcal O}(\epsilon^2)$ & ${\mathcal O}(\kappa_{c(u)})$\\
GL2 	& $\cos\alpha/\sin\beta$& $\simeq 3(7)$ & 0 & 0 \\
%GL2 &  &
%	&
%	&
%	\\
RS &$1-{\mathcal O}\Big(\frac{ v^2}{m_{KK}^2}\bar Y^2\Big)$&$1+{\mathcal O}\Big(\frac{ v^2}{m_{KK}^2}\bar Y^2\Big)$ &${\mathcal O}\Big(\frac{ v^2}{m_{KK}^2}\bar Y^2\Big)$ &${\mathcal O}\Big(\frac{ v^2}{m_{KK}^2}\bar Y^2\Big)$ \\
pNGB & $1+{\mathcal O}\Big(\frac{ v^2}{f^2}\Big)+{\mathcal O}\Big(y_*^2 \lambda^2 \frac{ v^2}{M_*^2}\Big)$ & $1+{\mathcal O}\Big(y_*^2 \lambda^2 \frac{ v^2}{M_*^2}\Big)$ & ${\mathcal O}\Big(y_*^2 \lambda^2 \frac{ v^2}{M_*^2}\Big)$ & ${\mathcal O}\Big(y_*^2 \lambda^2 \frac{ v^2}{M_*^2}\Big)$ \\
\bottomrule[0.1em]
\end{tabular}
\end{center}
\end{table}

\begin{table}[h]
\caption{Same as Table \ref{tab:upyukawa} but for down-type Yukawa
  couplings. 
}
  %\draftnote{JZ: I get: 5(7) $\to$ 3(5)}}
\label{tab:downyukawa}
\begin{center}
\begin{tabular}{ l   c  c c c}
\toprule[0.1em]
Model	& $\kappa_b$ & $\kappa_{s(d)}/\kappa_b$ & $\tilde \kappa_b/\kappa_b$ & $\tilde \kappa_{s(d)}/\kappa_b$ \\ \midrule[0.05em]
SM	& 1 & 1 &0 &0\\
MFV & $1+\frac{\Re(a_d v^2 +2 c_d m_t^2)}{\Lambda^2}$&$1-\frac{2\Re(c_d)m_t^2}{\Lambda^2}$&$ \frac{\Im(a_d v^2+2 c_d m_t^2)}{\Lambda^2}$&$ \frac{\Im(a_d v^2+2 c_d |V_{ts(td)}|^2 m_t^2)}{\Lambda^2}$ \\
NFC & $V_{hd}\,v/v_d$	& 1 &0 &0\\
MSSM	 & $-\sin\alpha/\cos\beta$	&1 &0 &0\\
FN & $1+\mcO\left(\frac{v^2}{\Lambda^2}\right)$ &
	$1+\mcO\left(\frac{v^2}{\Lambda^2}\right)$ &
	$\mcO\left(\frac{v^2}{\Lambda^2}\right)$ &
	$\mcO\left(\frac{v^2}{\Lambda^2}\right)$ \\
%GL	& $\simeq 3$	& $\simeq 5/3(7/3)$ & ${\mathcal O}(1)$ & ${\mathcal O}(\kappa_{s(d)}/\kappa_b)$ \\
GL2	& $-\sin\alpha/\cos\beta$	& $\simeq 3(5)$ & 0 & 0 \\
%GL2%(I)	
%& $\cos\alpha/\sin\beta$	& $\simeq \mathbf{\colour{red}5(7)}$ & ${\mathcal O}(\epsilon^2)$ & ${\mathcal O}(\kappa_{s(d)}/\kappa_b)$ \\
%GL2(II)	& $-\sin\alpha/\cos\beta$	& $\simeq \mathbf{\colour{red}5(7)}$ & ${\mathcal O}(\epsilon^2)$ & ${\mathcal O}(\kappa_{s(d)}/\kappa_b)$ \\
RS &$1-{\mathcal O}\Big(\frac{ v^2}{m_{KK}^2}\bar Y^2\Big)$&$1+{\mathcal O}\Big(\frac{ v^2}{m_{KK}^2}\bar Y^2\Big)$ &${\mathcal O}\Big(\frac{ v^2}{m_{KK}^2}\bar Y^2\Big)$ &${\mathcal O}\Big(\frac{ v^2}{m_{KK}^2}\bar Y^2\Big)$ \\
pNGB & $1+{\mathcal O}\Big(\frac{ v^2}{f^2}\Big)+{\mathcal O}\Big(y_*^2 \lambda^2 \frac{ v^2}{M_*^2}\Big)$ & $1+{\mathcal O}\Big(y_*^2 \lambda^2 \frac{ v^2}{M_*^2}\Big)$ & ${\mathcal O}\Big(y_*^2 \lambda^2 \frac{ v^2}{M_*^2}\Big)$ & ${\mathcal O}\Big(y_*^2 \lambda^2 \frac{ v^2}{M_*^2}\Big)$\\
\bottomrule[0.1em]
\end{tabular}
\end{center}
\end{table}

\begin{table}[t]\centering
\caption{Same as Table \ref{tab:upyukawa} but for lepton Yukawa
  couplings. NP effects in the pNGB model are negligible and therefore we do not report them here.
}
\label{tab:leptyukawa}
\begin{tabular}{ l   c  c c c}\toprule[0.1em]
Model	& $\kappa_\tau$ & $\kappa_{\mu(e)}/\kappa_\tau$ & $\tilde \kappa_\tau/\kappa_\tau$ & $\tilde \kappa_{\mu(e)}/\kappa_\tau$ \\ \midrule[0.05em]
SM & 1 & 1 & 0 & 0\\
MFV & $1+\frac{\Re\left(a_\ell\right) v^2}{\Lambda^2}$ &
	$1-\frac{2\Re{\left(b_\ell\right)}m_\tau^2}{\Lambda^2}$ &
	$\frac{\Im\left(a_\ell\right) v^2}{\Lambda^2}$ &
	$\frac{\Im\left(a_\ell\right) v^2}{\Lambda^2}$\\
NFC & $V_{h\ell}\,v/v_\ell$	& 1 &0 &0\\
MSSM & $-\sin\alpha/\cos\beta$ & 1 & 0 & 0 \\
FN & $1+\mathcal{O}\left(\frac{v^2}{\Lambda^2}\right)$ & $1+\mathcal{O}\left(\frac{v^2}{\Lambda^2}\right)$ & $\mathcal{O}\left(\frac{v^2}{\Lambda^2}\right)$  & $\mathcal{O}\left(\frac{v^2}{\Lambda^2}\right)$ \\
GL2 &  $-\sin\alpha/\cos\beta$ & $\simeq 3(5)$ & 0 & 0 \\
RS & $1+\mcO\left(\yvmkk\right)$ &
	$1+\mcO\left(\yvmkk\right)$ &
	$\mcO\left(\yvmkk\right)$ &
	$\mcO\left(\yvmkk\right)$ \\
\bottomrule[0.1em]
\end{tabular}
\end{table}


\begin{table}[t]
\caption{Same as Table \ref{tab:upyukawa} but for flavour-violating up-type Yukawa couplings. In the SM,
  NFC and the tree-level MSSM the Higgs Yukawa couplings are flavour
  diagonal. The CP-violating $\tilde \kappa_{ff'}$ are obtained by replacing the real part, ${\Re}$, with the imaginary part, ${\Im}$. All the other models predict a zero contribution to these flavour changing couplings.
  %The estimates of the $CP$-violating versions of the
%  flavour-changing transitions, $\kappa_{ij}/\kappa_t$, are the same as
%  the $CP$-conserving ones, apart from substituting ``Im'' for ``Re''
%  in the ``MFV'' row. 
}
\label{tab:upFVyukawa}
\begin{center}
\begin{tabular}{l  c  c  c }
\toprule[0.1em]
Model	& $\kappa_{ct (tc)}/\kappa_t$ & $\kappa_{ut (tu)}/\kappa_t$  & $\kappa_{uc (cu)}/\kappa_t$ \\ \midrule[0.05em]\vspace{0.15cm}
MFV &$ \frac{\Re\big( c_u m_b^2 V_{cb}^{(*)}\big)}{\Lambda^2}\frac{\sqrt2 m_{t(c)}}{v} $~&~ $ \frac{\Re\big( c_u m_b^2 V_{ub}^{(*)}\big)}{\Lambda^2} \frac{\sqrt2 m_{t(u)}}{v}$~&~ $ \frac{\Re\big( c_u m_b^2 V_{ub(cb)}V_{cb(ub)}^{*}\big)}{\Lambda^2} \frac{\sqrt2 m_{c(u)}}{v}$\\\vspace{0.15cm}
FN &  $\mathcal{O}\left(\frac{v m_{t(c)}}{\Lambda^2} |V_{cb}|^{\pm 1}\right)$ &
	$\mathcal{O}\left(\frac{v m_{t(u)}}{\Lambda^2} |V_{ub}|^{\pm 1}\right)$ &
	$\mathcal{O}\left(\frac{v m_{c(u)}}{\Lambda^2} |V_{us}|^{\pm 1}\right)$\\\vspace{0.15cm}
GL2	& $\epsilon (\epsilon^2)$ & $\epsilon (\epsilon^2)$ & $\epsilon^3$ \\\vspace{0.15cm}
RS & $\sim \lambda^{(-)2} \frac{m_{t(c)}}{v} \bar Y^2\frac{v^2}{m_{KK}^2} $&$\sim \lambda^{(-)3} \frac{m_{t(u)}}{v} \bar Y^2\frac{v^2}{m_{KK}^2} $&$\sim \lambda^{(-)1} \frac{m_{c(u)}}{v} \bar Y^2\frac{v^2}{m_{KK}^2} $ \\\vspace{0.15cm}
pNGB & ${\mathcal O}(y_*^2 \frac{m_t}{v}\frac{\lambda_{L (R),2} \lambda_{L(R),3}m_W^2}{M_*^2})$ & ${\mathcal O}(y_*^2 \frac{m_t}{v}\frac{\lambda_{L (R),1} \lambda_{L(R),3}m_W^2}{M_*^2})$  & ${\mathcal O}(y_*^2 \frac{m_c}{v}\frac{\lambda_{L (R),1} \lambda_{L(R),2}m_W^2}{M_*^2})$ \\
\bottomrule[0.1em]
\end{tabular}
\end{center}
\end{table}


\begin{table}[t]
\caption{Same as Table \ref{tab:upFVyukawa} but for flavour-violating down-type Yukawa couplings. 
}
\label{tab:downFVyukawa}
\begin{center}
\begin{tabular}{l  c  c  c }
\toprule[0.1em]
Model	&   $\kappa_{bs (sb)}/\kappa_b$ & $\kappa_{bd (db)}/\kappa_b$  & $\kappa_{sd (ds)}/\kappa_b$ \\ \midrule[0.05em]\vspace{0.15cm}
MFV &$\frac{\Re\big(c_d m_t^2 V_{ts}^{(*)}\big)}{\Lambda^2} \frac{\sqrt2m_{s(b)}}{v}$~&~$\frac{\Re\big(c_d m_t^2 V_{td}^{(*)}\big)}{\Lambda^2} \frac{\sqrt2 m_{d(b)}}{v}$~&~$\frac{\Re\big(c_d m_t^2 V_{ts(td)}^*V_{td(ts)}\big)}{\Lambda^2} \frac{\sqrt2 m_{s(d)}}{v}$ \\\vspace{0.15cm}
FN &  $\mathcal{O}\left(\frac{v m_{b(s)}}{\Lambda^2} |V_{cb}|^{\pm 1}\right)$ &
	$\mathcal{O}\left(\frac{v m_{b(d)}}{\Lambda^2} |V_{ub}|^{\pm 1}\right)$ &
	$\mathcal{O}\left(\frac{v m_{s(d)}}{\Lambda^2} |V_{us}|^{\pm 1}\right)$\\\vspace{0.15cm}
GL2	&$\epsilon^2 (\epsilon)$ & $\epsilon$ & $\epsilon^2(\epsilon^3)$\\\vspace{0.15cm}
RS & $\sim \lambda^{(-)2} \frac{m_{b(s)}}{v} \bar Y^2\frac{v^2}{m_{KK}^2} $&$\sim \lambda^{(-)3} \frac{m_{b(d)}}{v} \bar Y^2\frac{v^2}{m_{KK}^2} $&$\sim \lambda^{(-)1} \frac{m_{s(d)}}{v} \bar Y^2\frac{v^2}{m_{KK}^2} $ \\\vspace{0.15cm}
pNGB & ${\mathcal O}(y_*^2 \frac{m_b}{v}\frac{\lambda_{L (R),2} \lambda_{L(R),3}m_W^2}{M_*^2})$ & ${\mathcal O}(y_*^2 \frac{m_b}{v}\frac{\lambda_{L (R),1} \lambda_{L(R),3}m_W^2}{M_*^2})$  & ${\mathcal O}(y_*^2 \frac{m_s}{v}\frac{\lambda_{L (R),1} \lambda_{L(R),2}m_W^2}{M_*^2})$\\
\bottomrule[0.1em]
\end{tabular}
\end{center}
\end{table}

\begin{table}[t]
\caption{Same as Table  \ref{tab:upFVyukawa} but for flavour-violating lepton Yukawa couplings. 
%\draftnote{FB: PLEASE CHECK! In particular, decoupling is not explicit in GL. Also, please check FN}
}
\label{tab:leptFVyukawa}
\begin{center}
\begin{tabular}{l  c  c  c }
	\toprule[0.1em]
	Model	&   $\kappa_{\tau\mu (\mu\tau)}/\kappa_\tau$ & $\kappa_{\tau e (e\tau)}/\kappa_\tau$  & $\kappa_{\mu e (e\mu)}/\kappa_\tau$ \\ \midrule[0.05em]\vspace{0.15cm}
		FN & $\mathcal{O}\left(\frac{v m_{\mu(\tau)}}{\Lambda^2} |U_{23}|^{\mp1}\right)$ & $\mathcal{O}\left(\frac{v m_{e(\tau)}}{\Lambda^2}|U_{13}|^{\mp1}\right)$ & $\mathcal{O}\left(\frac{v m_{e(\mu)}}{\Lambda^2}|U_{12}|^{\mp1}\right)$ \\\vspace{0.15cm}
GL2	&$\epsilon^2 (\epsilon)$ & $\epsilon$ & $\epsilon^2(\epsilon^3)$\\
	RS & $\sim\sqrt{\frac{m_{\mu(\tau)}}{m_{\tau(\mu)}}}\,\yvmkk$ &
		$\sim\sqrt{\frac{m_{e(\tau)}}{m_{\tau(e)}}}\,\yvmkk$&
		$\sim\sqrt{\frac{m_{e(\mu)}}{m_{\mu(e)}}}\,\yvmkk$\\
	\bottomrule[0.1em]
\end{tabular}
\end{center}
\end{table}

%--------------------------------------------------------------------------------------------------------------
%\subsubsection*{Dimension-Six Operators with Minimal Flavour Violation (MFV)}
\underline{\it Dimension-Six Operators with Minimal Flavour Violation (MFV).}
%\subsection{Dimension-Six Operators with Minimal Flavour Violation (MFV)}
%\draftnote{FB: Not sure why was subsubsection*; promoted to subsection. JZ: I find it more natural, since this will be part of bigger book. In any case this will be decided by editors in the end...}
We first assume that there is a mass gap between the SM and NP. Integrating out the NP states leads to dimension six operators (after absorbing the modifications of kinetic terms using equations of motion~\cite{AguilarSaavedra:2009mx}), 
\begin{equation}
\begin{split}\label{eq:EFT:MFV}
	\mathcal{L}_{\rm EFT} &=  \frac{Y_u^\prime}{\Lambda^2}\bar{Q}_L H^c u_R
        (H^\dagger H)+ \frac{Y_d^\prime}{\Lambda^2} \bar{Q}_L H d_R
        (H^\dagger H)+\frac{Y_\ell^\prime}{\Lambda^2} \bar{L}_L H \ell_R
        (H^\dagger H)+\text{h.c.}\,, 
\end{split}
\end{equation}
which correct the SM Yukawa interactions, $Y_u \bar{Q}_L H^c u_R + Y_d \bar{Q}_L
        H d_R +Y_\ell \bar{L}_L
        H \ell_R$. Here $\Lambda$ is the NP scale and $H^c =
i\sigma_2H^\ast$. The fermion mass matrices and
Yukawa couplings after EWSB are 
\begin{equation}
M_f=\frac{v}{\sqrt2}\Big(Y_f +Y_f' \frac{v^2}{2 \Lambda^2}\Big)\,,
\qquad y_f=Y_f +3 Y_f' \frac{v^2}{2 \Lambda^2}\,, \qquad \quad f=u,d, \ell\,. 
\end{equation}
Because $Y_f$ and $Y_{f}'$ appear in two different combinations in
$M_f$ and in the physical Higgs Yukawa couplings, $y_f$, the two, in general, cannot be made diagonal in the
same basis and will lead to flavour-violating Higgs boson couplings.

In Tables \ref{tab:upyukawa}-\ref{tab:upFVyukawa} we show the resulting $\kappa_f$ assuming MFV, i.e.,  that the flavour breaking in the NP sector is only due to the SM
Yukawas \cite{D'Ambrosio:2002ex, Chivukula:1987py,
  Gabrielli:1994ff, Ali:1999we, Buras:2000dm, Buras:2003jf,
  Kagan:2009bn}. This gives  $Y_u^{\prime}= a_uY_u +
        b^{\phantom\dagger}_uY^{\phantom\dagger}_uY_u^\dagger
        Y^{\phantom\dagger}_u + c^{\phantom\dagger}_u
        Y^{\phantom\dagger}_dY_d^\dagger
        Y^{\phantom\dagger}_u+\cdots\,,$ and similarly for $Y_d'$ with $u\leftrightarrow d$, while
        $a_q, b_q, c_q\sim {\mathcal O}(1)$ and are in general complex. For leptons we follow \cite{Dery:2013rta} and assume that the SM $Y_{\ell}$ is the only flavour-breaking spurion even for the neutrino mass matrix (see also \cite{Cirigliano:2005ck}). Then $Y_\ell'$ and $Y_{\ell}$ are diagonal in the same basis and there are no flavour-violating couplings. The flavour-diagonal $\kappa_\ell$ are given in Table \ref{tab:leptyukawa}.
        
%        Working to first order in
%dimension-six operator insertions we can thus write for the Yukawa
%couplings, in the mass eigenbases for up and down quarks respectively,
%\begin{equation}
%\begin{split}
%	y_u &= \Big[1+\frac{v^2}{\Lambda^2}\Big(a_u  + b_u (y_{\rm
%            SM}^u)^2 + c_u V (y_{\rm SM}^d)^2
%          V^\dagger+\cdots\Big)\Big]y_{\rm SM}^u\,,\\  
%	y_d &= \Big[1+\frac{v^2}{\Lambda^2}\Big(a_d  + b_d (y_{\rm
%            SM}^d)^2 + c_d V^\dagger (y_{\rm SM}^u)^2
%          V+\cdots\Big)\Big]y_{\rm SM}^d\,. 
%\end{split}
%\end{equation}
%, $y_{\rm SM}^{u,d}$ are the diagonal matrices of the SM Yukawa
%couplings while $V$ is the Cabibbo-Kobayashi-Maskawa (CKM) matrix. In
%general, the coefficients $a_q, b_q, c_q$ are complex so that
%$CP$-violating Higgs boson couplings arise at ${\mathcal
%  O}(v^2/\Lambda^2)$. Flavour-violating Higgs boson couplings arise first
%from the terms proportional to $c_{u,d}$ in the Yukawa expansion and
%are thus suppressed by the corresponding CKM matrix elements. In
%Tables~\ref{tab:upyukawa}-\ref{tab:downFVyukawa},
%%we collect the values for flavour-conserving and flavour-violating Yukawa couplings in the ``MFV'' row,
%we assume that all the coefficients $a_q, b_q, c_q$ are
%${\mathcal O}(1)$ and only show the numerically leading non-SM
%contributions. We also set $V_{tb}$ to unity in the expressions.

%--------------------------------------------------------------------------------------------------------------
%\subsubsection*{Multi-Higgs-doublet model with natural flavour conservation (NFC)}
\underline{\it Multi-Higgs-doublet model with natural flavour conservation (NFC).}
%\draftnote{FB: Not sure why was subsubsection*; promoted to subsection.}
Natural flavour conservation in multi-Higgs-doublet models is an assumption that only one doublet, $H_u$, couples to the up-type quarks, only one Higgs doublet, $H_d$, couples to the down-type quarks, and only one doublet, $H_\ell$ couples to leptons (it is possible that any of these coincide, as in the SM where $H=H_u=H_d=H_\ell$)~\cite{Glashow:1976nt, Paschos:1976ay}. The neutral scalar components of $H_i$ are $(v_i+h_i)/\sqrt2$, where
$v^2=\sum_i v_i^2$. The dynamical fields $h_{i}$ are a linear combination of the neutral
Higgs boson mass eigenstates (and include $h_u$ and $h_d$). We thus have
$h_i=V_{hi} h + \ldots$, where $V_{hi}$ are elements of the unitary
matrix $V$ that diagonalizes the neutral-Higgs boson mass terms and we only
write down the contribution of the lightest Higgs, $h$. NFC means that there are no tree-level Flavour Changing Neutral Currents (FCNCs) and no $CP$
violation in the Yukawa interactions $\kappa_{qq'}=\tilde \kappa_{qq'}=0\,, \tilde \kappa_q=0$. %Due to NFC the mass and Yukawa terms can be diagonalized in
%the same basis, so that there is no flavour or $CP$
%violation in the Yukawa interactions, i.e.,
%\begin{equation}

%\end{equation}
There is a universal shift in all up-quark Yukawa couplings, $\kappa_u = \kappa_c = \kappa_t = V_{hu}{v}/{v_u}$. Similarly there is a (different) universal shift in all down-quark Yukawa couplings and in all lepton Yukawa couplings, see Tables \ref{tab:upyukawa} - \ref{tab:leptyukawa}.

%In MHDMs  if natural flavour conservation
%is assumed. Under this
%assumption, we can choose a Higgs doublet basis in which only one
%doublet, $H_u$, couples to the up-type quarks, 
%and only one Higgs doublet, $H_d$, couples to the down-type quarks\footnote{Note that
%  $H_u = H_d$ is included as a special case.}. After EWSB, the two
%doublets obtain the vevs $v_u$ and $v_d$ respectively. On the other
%hand, the vevs of all Higgs doublets contribute to the $W$ and $Z$
%masses. They satisfy the sum rule  where the sum
%is over all Higgs doublets.
%

% given by
%\begin{equation}
%	\,,
%        \qquad\quad \kappa_d = \kappa_s = \kappa_b =
%        V_{hd}\frac{v}{v_d}\,. 
%\end{equation}
%Since the shifts are universal over generations, the precise
%measurements of the Higgs boson couplings to top and bottom quarks will also
%determine the Higgs boson couplings to light quarks. Both $\kappa_t$ and
%$\kappa_b$ are expected to be known with ${\mathcal O}(5\%)$ precision
%after the end of the high-luminosity LHC run \cite{CMS:2013xfa,
%  ATLAS:2013hta}.

%--------------------------------------------------------------------------------------
%--------------------------------------------------------------------------------------
%\subsubsection*{Higgs sector of the MSSM at tree level (MSSM)}
\underline{\it Higgs sector of the MSSM at tree level.}
The MSSM tree-level Higgs potential and the couplings to quarks are
the same as in the type-II two-Higgs-doublet model, see, e.g.,
\cite{Haber:1984rc}. This is an example of a 2HDM with natural flavour
conservation in which $v_u=\sin\beta\, v$, $v_d=\cos\beta\,
v$. The mixing of $h_{u,d}$ into the Higgs boson mass-eigenstates $h$ and
$H$ is given by $h_u=\cos \alpha h+\sin\alpha H$, $h_d = -\sin\alpha h +\cos\alpha H$,
%\begin{equation}
%	\begin{pmatrix}h_u \\ h_d\end{pmatrix}
%          = \begin{pmatrix}\cos\alpha & \sin\alpha \\ -\sin\alpha
%            &\phantom{-}\cos\alpha\end{pmatrix}\begin{pmatrix}h
%              \\ H\end{pmatrix}, 
%\end{equation}
where $h$ is the observed SM-like Higgs. The up-quark Yukawa couplings are rescaled universally, 
%\begin{equation}
%\begin{aligned}
$	\kappa_u = \kappa_c = \kappa_t=\cos\alpha/\sin\beta$, and similarly the down-quark Yukawas, 
	$\kappa_d = \kappa_s = \kappa_b = -\sin\alpha/\cos\beta$.
%\end{aligned}
%\end{equation}
The flavour-violating and CP-violating Yukawas are zero\footnote{Note that beyond the tree level, in fine-tuned regions of parameter space the loops of sfermions and gauginos can lead to substantial corrections to these expressions \cite{Aloni:2015wvn}.}. In Tables \ref{tab:upyukawa}-\ref{tab:leptyukawa} we limit ourselves to the tree-level expectations, which are a good approximation for a large part of the MSSM parameter space.


In the alignment limit, $\beta-\alpha=\pi/2$ \cite{Gunion:2002zf,Carena:2013ooa,Dev:2014yca,Carena:2014nza,Dev:2015bta,Haber:2015pua,Carena:2015moc}, the Yukawa couplings tend toward their
SM value, $\kappa_i=1$.  The global fits to Higgs data in type-II 2HDM
already constrain $\beta-\alpha$ to be not to far from $\pi/2$~\cite{Carmi:2012in,
  Falkowski:2013dza, Grinstein:2013npa} so that the couplings of the light Higgs are also constrained to be close to their SM values. 
  Note that the decoupling limit of the 2HDM, where the heavy Higgs bosons become much heavier than the SM Higgs, implies the alignment limit while the reverse is not necessarily true \cite{Carena:2013ooa}.

% \draftnote{FB: this is not necessarily true, see, e.g., Carena et al. 1310.2248}, while . 


%--------------------------------------------------------------------------------------
%\subsubsection*{A single Higgs doublet with Froggatt-Nielsen mechanism (FN)}
\underline{\it A single Higgs doublet with Froggatt-Nielsen mechanism (FN).}
The Froggatt-Nielsen~\cite{Froggatt:1978nt} mechanism provides a simple explanation of the size and hierarchy of the SM Yukawa couplings. In the simplest realization this is achieved by a $U(1)_H$ horizontal symmetry under which different generations of fermions carry different charges. The $U(1)_H$ is broken by a spurion, $\epsilon_H$.
%, that is charged under $U(1)_H$. 
The entries of the SM Yukawa matrix are then parametrically suppressed by powers of $\epsilon_H$ as, for example, in the lepton sector
\begin{equation}
\big(Y_\ell\big)_{ij}\sim \epsilon_H^{H(L_i)-H(e_j)},
\end{equation}
where $H(e,L)$ are the FN charges of the right- and left-handed charged lepton, respectively. The dimension 6 operators in \eqref{eq:EFT:MFV} due to electroweak NP have similar flavour suppression, $\big(Y_\ell'\big)_{ij}\sim \epsilon_H^{H(e_j)-H(L_i)} v^2/\Lambda^2$ \cite{Dery:2013rta,Dery:2014kxa}. After rotating to the mass eigenbasis, the lepton masses and mixing angles are then given by~\cite{Leurer:1993gy,Grossman:1995hk}
\begin{equation}
m_{\ell_i}/v \sim \epsilon_H^{|H(L_i)-H(e_i)|},\quad
	|U_{ij}|\sim \epsilon_H^{|H(L_i)-H(L_j)|},
\end{equation}
%\draftnote{FB: needs a bit more clarification re: structure of $U_{ij}$. JZ: We need to comment why no FN for quarks. In general we need to comment why quark and lepton tables are different.}
giving the Higgs Yukawa couplings in Tables~\ref{tab:leptyukawa}~and~\ref{tab:leptFVyukawa} in the row labelled `FN' \cite{Dery:2014kxa}.
Similarly for the quarks, after rotating to the mass eigenbasis, the masses and the mixings are given by~\cite{Leurer:1993gy} 
\begin{equation}
m_{u_i(d_i)}/v \sim \epsilon_H^{|H(Q_i)-H(u_i(d_i))|},\quad
|V_{ij}|\sim \epsilon_H^{|H(Q_i)-H(Q_j)|},
\end{equation}
where $V$ is the Cabibbo-Kobayashi-Maskawa (CKM) mixing matrix and $H(u,d,Q)$ are the FN charges of the right-handed up and down and the left-handed quark fields, respectively.
%The resulting Yukawa couplings are shown in Tables~\ref{tab:upyukawa},~\ref{tab:downyukawa},~\ref{tab:upFVyukawa}, and~\ref{tab:downFVyukawa} in the row labelled `FN'.

%--------------------------------------------------------------------------------------
%\subsubsection*{Higgs-dependent Yukawa couplings (GL2)}
\underline{\it Higgs-dependent Yukawa couplings (GL2)} In the model of
quark masses introduced by Giudice and Lebedev~\cite{Giudice:2008uua}, the quark masses, apart from the top
mass, are small because they arise from higher dimensional
operators. The original GL proposal is ruled out by data, while the
straightforward modification to a 2HDM (GL2) is
\begin{equation}\label{eq:Higgs-dep}
\begin{split}
{\cal L}_{f}&=c_{ij}^{u} \bigg( \frac{H_1^\dagger H_1}{M^2}
  \bigg)^{n_{ij}^{u}} \, \bar Q_{L,i} u_{R,j} H_1 + c_{ij}^{d} \bigg( \frac{H_1^\dagger H_1}{M^2}
  \bigg)^{n_{ij}^{d}} \, \bar Q_{L,i} d_{R,j} H_2 + \phantom{c}\\
  &\qquad c_{ij}^\ell \bigg( \frac{H_1^\dagger H_1}{M^2}
  \bigg)^{n_{ij}^{\ell}} \, \bar L_{L,i} e_{R,j} H_2 +\text{h.c.}\,,
\end{split}
\end{equation}
where $M$ is the mass scale of the mediators.  In the original GL
model $H_2$ is identified with the SM Higgs, $H_2=H$, while
$H_1=H^c$. Taking $c_{ij}^{u,d}\sim {\mathcal
  O}(1)$, the ansatz $n_{ij}^{u,d}=a_i +b_j^{u,d}$ with $a=(1,1,0)$,
$b^d=(2,1,1)$, and $b^u=(2,0,0)$ then reproduces the hierarchies of
the observed quark masses and mixing angles for $\epsilon \equiv
v^2/M^2 \approx 1/60$. The Yukawa couplings are of the form $
y_{ij}^{u,d} = (2n_{ij}^{u,d} + 1) (y_{ij}^{u,d})_\text{SM}$. The SM
Yukawas are diagonal in the same basis as the quark masses,
%, $(y_{ij}^{u,d})_\text{SM} \propto
%\delta_{ij} m_{i}^{u,d}$, 
while the $y_{ij}^{u,d}$ are not.  Because the bottom Yukawa is
largely enhanced, $\kappa_b \simeq 3$, this simplest version of the GL
model is already excluded by the Higgs data. Its modification, GL2, is
still viable, though \cite{Bishara:2015cha}. For
$v_1/v_2=\tan\beta\sim 1/\epsilon$ one can use the same ansatz for
$n_{ij}^{u,d}$ as before, modifying only $b^d$, so that $b^d=(1,0,0)$,
with the results shown in Tables
\ref{tab:upyukawa}-\ref{tab:leptFVyukawa}. For leptons we use the same
scalings as for right-handed quarks. Note that the $H_1^\dagger H_1$
is both a gauge singlet and a flavour singlet. From symmetry point of
view it is easier to build flavour models, if $H_1 H_2$ acts as a
spurion in \eqref{eq:Higgs-dep}, instead of $H_1^\dagger H_1$. This
possibility is severely constrained phenomenologically, though
\cite{Bauer:2015fxa,Bauer:2015kzy}.


%The SM Yukawas are diagonal in the same
%basis as the quark masses, $(y_{ij}^{u,d})_\text{SM} \propto
%\delta_{ij} m_{i}^{u,d}$, while the $y_{ij}^{u,d}$ are not, see 
%the ``GL'' rows of Tables
%\ref{tab:upyukawa}-\ref{tab:downFVyukawa}.

%Generalization of Eq.~(\ref{eq:Higgs-dep})  to two Higgs doublets \cite{Bishara:2015cha,Bauer:2015fxa,Bauer:2015kzy}, 
%\begin{equation}
%\begin{split}
%{\cal L}_{q}=~&
%%--------------------------------------------------------------------------------------
%c_{ij}^{u}\left(\frac{H_1 H_2}{M^2}\right)^{\eta_{ij}^{u}} \,
%	\bar Q_{L,i} u_{R,j} H_1 +
%\tilde c_{ij}^{u}\left(\frac{H_1 H_2}{M^2}\right)^{\xi_{ij}^{u}} \,
%	\bar Q_{L,i} u_{R,j} H_2^c +\phantom{c}\\
%%--------------------------------------------------------------------------------------
%&c_{ij}^{d}\left(\frac{H_1 H_2}{M^2}\right)^{\eta_{ij}^{d}}\,
%	\bar Q_{L,i} d_{R,j} H_2 +
%\tilde c_{ij}^{d}\left(\frac{H_1 H_2}{M^2}\right)^{\xi_{ij}^{d}}\,
%\bar Q_{L,i} d_{R,j} H_1^c +\text{h.c.},
%\end{split}\label{eq:Higgs-dep-mod}
%\end{equation}
%is phenomenologically still viable \cite{Bishara:2015cha,Bauer:2015fxa,Bauer:2015kzy}.
%Here $H_{1,2}$ transform as $(\mathbf{2},\mp 1/2)$ under $SU(2)_L\times U(1)_Y$, and the flavon $H_1 H_2$ needs to be replaced in \eqref{eq:Higgs-dep-mod} by $H_1^\dagger H_2^\dagger$ depending on the flavour charge assignment of the quark fields \cite{Bauer:2015kzy}. In the ``GL2'' rows of Tables~\ref{tab:upyukawa},~\ref{tab:downyukawa},~\ref{tab:upFVyukawa}, and~\ref{tab:downFVyukawa} we show the results in the limit $\xi^{u,d}\gg\eta^{u,d} $, which corresponds to a type II 2HDM (type I 2HDM, $\xi^u\gg\eta^u$ and $\eta^d\gg\xi^d$, gives the same results apart from the $\kappa_b=-\sin\alpha/\cos\beta$ entry). 


%The Yukawa interactions in Eq.~(\ref{eq:Higgs-dep-mod}) reduce to those obtained from a 2HDM of type II in the limit where $\xi^{u,d}\gg\eta^{u,d} $ and to Type I in the limit $\xi^u\gg\eta^u$ and $\eta^d\gg\xi^d$. These two limits are denoted by GL2(II) and GL2(I) respectively in Tables~\ref{tab:upyukawa},~\ref{tab:downyukawa},~\ref{tab:upFVyukawa}, and~\ref{tab:downFVyukawa}.


%--------------------------------------------------------------------------------------
%--------------------------------------------------------------------------------------
%\subsubsection*{Randall-Sundrum models (RS)}
\underline{\it Randall-Sundrum models (RS).}
The Randall-Sundrum warped extra-dimensional model
%with the SM
%fields propagating in the bulk 
has been proposed to address the hierarchy
problem and simultaneously explain the hierarchy of the SM fermion
masses 
%without large hierarchies in the initial five-dimensional (5D)
%Lagrangian
~\cite{Randall:1999ee, Gherghetta:2000qt, Grossman:1999ra,
%}. The fermion zero modes are either localized toward
%the UV brane (for lighter fermions) or toward the IR brane (the top,
%the left-handed $b$ quark and potentially the right-handed $c$
%quark)~\cite{
Huber:2000ie, Huber:2003tu}. 
%The Higgs field and the
%Higgs vev are both localized toward the IR brane. 
Integrating out the
Kaluza-Klein (KK) modes of mass $m_{KK}$, and working in the limit of a brane-localized
Higgs, keeping only terms of leading order in
$v^2/m_{KK}^2$, the SM quark mass matrices are given by~\cite{Azatov:2009na} (see
also~\cite{Casagrande:2008hr, Bauer:2009cf, Malm:2013jia,
  Archer:2014jca, Blanke:2008zb, Blanke:2008yr, Albrecht:2009xr,
  Agashe:2006wa, Agashe:2014jca}, and Ref.~\cite{Dillon:2014zea} for a
bulk Higgs scenario)
\begin{equation}\label{eq:RS:Mdu}
M^{d(u)}_{ij}=\big[F_q Y_{1(2)}^{5D}F_{d(u)}\big]_{ij} v\,.
\end{equation}
%Here, $m_{KK}$ is the KK mass scale. 
The $F_{q,u,d}$ are $3\times 3$ matrices of fermion wave-function
overlaps with the Higgs and are diagonal and hierarchical.
% for the left-handed
%electroweak quark doublets and the right-handed electroweak up and
%down quark singlets, respectively, evaluated at the IR brane. 
Assuming
flavour anarchy, the 5D Yukawa matrices,
% for up and down quarks,
$Y_{1,2}^{5D}$, are general $3\times 3$ complex matrices with
$\bar Y\sim {\mathcal O}(1)$ entries, but usually  
$\bar Y \lesssim 4$, see, e.g., \cite{Archer:2014jca}.  
%For a Higgs field propagating in the bulk,
%5D gauge invariance guarantees
%$Y_1^{5D}=Y_2^{5D}$~\cite{Azatov:2009na}.
At leading order in $v^2/m_{KK}^2$ the Higgs Yukawas are aligned
with the quark masses, i.e.,
%\begin{equation}
$M_{u,d}=y_{u,d} v/{\sqrt2}+{\mathcal O}(v^2/m_{KK}^2)$.
%\end{equation}
The misalignments 
%arises from dimension-six operators that 
are generated by tree-level KK quark exchanges, giving
\begin{equation}\label{eq:misalignment}
\big[y_{u(d)}\big]_{ij}-\frac{\sqrt2}{v}\big[M_{u,d}\big]_{ij}\sim -
\frac{1}{3}F_{q_i} \bar Y^3 F_{u_j(d_j)}\frac{v^2}{m_{KK}^2}\,.
\end{equation}


For the charged leptons, there are two choices for generating the hierarchy in the masses~\cite{Azatov:2009na}. If left- and right-handed fermion profiles are both hierarchical (and taken to be similar) then the misalignment between the masses and Yukawas is $\sim \sqrt{{m_i m_j}/{v^2}} \times \mcO\big(\bar Y^2 v^2/m_{KK}^2\big)$.
If only the right-handed profiles are hierarchical the misalignment is given by (see also Tables~\ref{tab:leptyukawa}~and~\ref{tab:leptFVyukawa})
\begin{equation}\label{eq:lept-misalignment}
\big[y_\ell\big]_{ij}-\frac{\sqrt2}{v}\big[M_\ell\big]_{ij}\sim -
\frac{1}{3}\yvmkk\,\frac{m_j^\ell}{v}\,.
\end{equation}
%The results in Case (ii) are shown in .

%The typical value of the dimensionless 5D Yukawa
%coupling, $\bar Y$,  is usually taken in 
%In numerical analyses  
 The Higgs
mediated FCNCs are suppressed by the same zero-mode wave-function
overlaps that also suppress the quark masses, \eqref{eq:RS:Mdu}, giving rise to the RS
GIM mechanism~\cite{Cacciapaglia:2007fw, Agashe:2004cp,
  Agashe:2004ay}. Using the fact that the CKM matrix elements are given by $V_{ij}\sim
F_{q_i}/F_{q_j}$ for $i<j$, Eq.~\eqref{eq:misalignment}, one can rewrite 
%can be
%rewritten as
%\begin{equation}
%\big[y_{u(d)}\big]_{ij}-\frac{\sqrt2}{v}\big[M_{u,d}\big]_{ij}\sim -
%\frac{2}{3} \bar Y^2 \frac{v^2}{m_{KK}^2}  
%\left\{
%\begin{matrix}
%\frac{m_{u_j(d_j)}}{v} V_{ij}\,, &\, \qquad i<j\,, \\
%1\,, &\, \qquad i=j\,, \\
%\frac{m_{u_i(d_i)}}{v} V_{ij}^{-1}\,,  &\, \qquad j<i \,.
%\end{matrix}
%\right.
%\end{equation}
%This yields 
the $\kappa_i$ as in
Tables~\ref{tab:upyukawa}-\ref{tab:downFVyukawa}. The numerical
analysis of Ref.~\cite{Azatov:2009na} found that for diagonal Yukawas typically $\kappa_i<1$, with deviations in
$\kappa_{t(b)}$ up to $30\%(15\%)$, and in $\kappa_{s,c (u,d)}$ up
to $\sim 5\%(1\%)$.
For the charged leptons one obtains deviations in $\kappa_{\tau\mu(\mu\tau)}\sim 1(5)\times 10^{-5}$~\cite{Azatov:2009na}.
These estimates were obtained fixing the mass of the first KK gluon excitation to
$3.7$~TeV, above the present ATLAS bound \cite{Aad:2015fna}.

%--------------------------------------------------------------------------------------
%--------------------------------------------------------------------------------------
\underline{\it Composite pseudo-Goldstone Higgs (pNGB).}
%\subsubsection*{Composite pseudo-Goldstone Higgs (pNGB)}
Finally, we assume that the Higgs is a
pseudo-Goldstone boson arising from the spontaneous breaking of a
global symmetry in a strongly coupled sector, and  couples to the composite
sector with a typical coupling $y_*$ \cite{Dugan:1984hq,
  Georgi:1984ef, Kaplan:1983sm, Kaplan:1983fs} (for a review, see~\cite{Panico:2015jxa}).
Assuming partial compositeness, the SM fermions couple linearly to composite operators
$O_{L,R}$,
%\begin{equation}
$\lambda_{L,i}^q \bar Q_{L,i} O_R^i+\lambda_{R,j}^u \bar u_{R,j}
O_L^j+h.c. \,,$
%\end{equation}
where $i,j$ are flavour indices~\cite{Kaplan:1991dc}. This is the 4D dual of fermion
mass generation in 5D RS models.  The SM masses and Yukawa
couplings arise from expanding the two-point functions of the
$O_{L,R}$ operators in powers of the Higgs field~\cite{Agashe:2009di}.
%,
%giving rise to four- and higher-dimensional Higgs operators, such as
%in .

The new ingredient compared to the EFT analysis in \eqref{eq:EFT:MFV}
is that the shift symmetry due to the pNGB nature of the Higgs dictates 
the form of the higher-dimensional operators. The flavour
structure and the composite Higgs coset structure completely factorize
if the SM fields couple to only one composite operator. The general
decomposition of Higgs boson couplings then becomes \cite{Agashe:2009di}
(see also \cite{Gillioz:2012se,Delaunay:2013iia,Azatov:2014lha})
\begin{equation}\label{eq:comp}
	Y_u \bar{Q}_L H u_R + Y_u^\prime\bar{Q}_L H u_R
        \frac{(H^\dagger H)}{\Lambda^2}+\ldots \quad \to \quad
        c_{ij}^u \, P(h/f) \, \bar{Q}_L^i H u_R^j \,,
\end{equation}
and similarly for the down quarks. Here $f\gtrsim v$ is the equivalent
of the pion decay constant, while $P(h/f)=a_0+a_2 (H^\dagger H/f^2)+\ldots
$ is an analytic function whose form is fixed by the  pattern of the
spontaneous breaking and the embedding of the SM fields in the global
symmetry of the strongly coupled sector. In \eqref{eq:comp} the flavour
structure of $Y_u$ and $Y_u'$ 
%the coefficients of the dimension-four and dimension-six
%operators 
is the same.
%, they can be diagonalized simultaneously. 
The resulting 
corrections to the quark Yukawa couplings 
%from this effect 
are
therefore strictly diagonal, 
%and we have
\begin{equation}\label{eq:kappaq:estimate}
\kappa_q\sim 1+{\mathcal O}\big({v^2}/{f^2}\big).
\end{equation}
For example, for the models based on the breaking of $SO(5)$ to
$SO(4)$, the diagonal Yukawa couplings can be written
as
%\begin{equation}
$\kappa_q=(1+2m-(1+2m+n)(v/f)^2)/{\sqrt{1-(v/f)^2}}$,
%\end{equation}
where $n,m$ are positive integers~\cite{Pomarol:2012qf}. The MCHM4 model corresponds to
$m=n=0$, while MCHM5 is given by $m=0,n=1$.

The flavour-violating contributions to the quark Yukawa couplings
arise only from corrections to the quark kinetic terms~\cite{Agashe:2009di},
\begin{equation}
\bar q_L i \SlashD q_L \frac{H^\dagger H}{\Lambda^2}, \,\,
\bar u_R i \SlashD u_R \frac{H^\dagger H}{\Lambda^2},
\dots\,,
\end{equation}
due to the exchanges of composite vector resonances
with typical mass $M_* \sim \Lambda$. After using the equations of
motion 
%they contribute to the misalignment between the fermion masses
%and the corresponding Yukawa couplings. The NDA estimates for these
%corrections are, 
these give (neglecting relative ${\mathcal O}(1)$ contributions
in the sum)~\cite{Agashe:2009di, Azatov:2014lha, Delaunay:2013pja},
\begin{equation}
\kappa_{ij}^u\sim 2 y_*^2 \frac{v^2}{M_*^2}
\Big(\lambda_{L,i}^q\lambda_{L,j}^q \frac{m_{u_j}}{v}
+\lambda_{R,i}^u\lambda_{R,j}^u \frac{m_{u_i}}{v}\Big)\,,
\end{equation}
and similarly for the down quarks. If the strong sector is CP
violating, then $\tilde \kappa_{ij}^{u,d}\sim \kappa_{ij}^{u,d}$.

The exchange of composite vector resonances also contributes to the
flavour-diagonal Yukawa couplings, shifting the
estimate~\eqref{eq:kappaq:estimate} by 
%(note the different
%normalizations of $\kappa_q$ and $\kappa_{qq'}$ in \eqref{eq:Lh:CPV2})
%\begin{equation}
$\Delta \kappa_{q_i}\sim 2 y_*^2 \frac{v^2}{M_*^2}
\Big[\big(\lambda_{L,i}^q\big)^2+ \big(\lambda_{R,i}^u\big)^2\Big] \,$.
%\end{equation}
This shift can be large for the quarks with a large composite
component if the Higgs is strongly coupled to the vector resonances,
$y_*\sim 4\pi$, and these resonances are relatively light, $M_*\sim
4\pi v\sim 3$ TeV. The left-handed top and bottom, as well as the
right-handed top, are expected to be composite, explaining the large
top mass (i.e., $\lambda_{L,3}^q\sim \lambda_{R,3}^u\sim 1$). In the
anarchic flavour scenario, one expects the remaining quarks to be
mostly elementary (so the remaining $\lambda_i \muchless 1$). 
%However, 
If
there is some underlying flavour alignment, it is also possible that
the light quarks are composite. This is most easily achieved in the
right-handed sector~\cite{Redi:2011zi, Redi:2012uj,
  Delaunay:2013iia}.

In the case of the lepton sector, if we assume that there are no
hierarchies in the composite sector~\cite{Redi:2013pga} (see also~\cite{Csaki:2008qq,delAguila:2010vg,Hagedorn:2011un,Hagedorn:2011pw}), then the NP
effects in the flavour diagonal and off-diagonal Yukawas are
negligible. For this reason, we do not report them in Tabs. \ref{tab:leptyukawa} and \ref{tab:leptFVyukawa}.

  
\subsubsection{Models with large flavour-violating Higgs boson decays}
In Section~\ref{ModifiedYukawas} we explored the modifications of
Higgs Yukawa couplings in a number of popular NP models, some of which
are motivated by the hierarchy problem. The deviations from the SM
predictions share several common features. If the scale of NP is well
above the weak scale, $\Lambda\gg v$, the deviations from the SM
expectations become increasingly small.

Flavour-violating Higgs Yukawa couplings to quarks are significantly
constrained by meson mixing constraints
\cite{Harnik:2012pb,Blankenburg:2012ex}. If the tree-level Higgs exchange 
is the dominant NP contribution, the constraints from $D-\bar
D$, $B_d-\bar B_d$, $B_s-\bar B_s$ and $K-\bar K$ mixing translate to
$\br(h\to c\bar u +u \bar c)< 3.7 \times 10^{-6}$, $\br(h\to b\bar d
+d \bar b)< 1.7 \times 10^{-5}$, $\br(h\to b\bar s +s \bar b)< 1.3
\times 10^{-3}$, and $\br(h\to s\bar d +d \bar s)< 4.2 \times 10^{-7}$
at 95\% C.L., respectively. These branching ratios are too small to be
experimentally searched for, with the possible exception of $h\to \bar
b s+ b\bar s$. %, esp\SG{I do not think this search is doable, Shikma, Abdollah?} \SB{sorry for the naive question, but how do you separate it from $H \to b \bar{b} $ ?}.
 The indirect bounds can be relaxed to per-cent-level branching ratios
only if there is substantial cancellation between the flavour-violating
Higgs exchange and other NP contributions to the mixing amplitude.

The flavour-violating couplings of the Higgs involving top quarks,
$\kappa_{tc,tu}$ and $\kappa_{ct,ut}$, are more loosely constrained
experimentally. The most important constraints come from direct
searches for the flavour-violating top decays at the LHC, $t\to h c,
hu$, giving $\sqrt{\kappa_{tc}^2+\kappa_{ct}^2}<0.13$ and
$\sqrt{\kappa_{tu}^2+\kappa_{ut}^2}<0.13$
\cite{Aad:2015pja,CMS:2015qhe,Khachatryan:2016atv}.% \SG{Shikma,
%  Abdollah: are these the most updated searches?} \SB{from ATLAS,
%  yes.}. 
The $D-\bar D$ mixing also constrains combinations of the
couplings, $|\kappa_{ut}\kappa_{ct}|, |\kappa_{tu}\kappa_{tc}|< 7.6
\times 10^{-3}$, $|\kappa_{tu}\kappa_{ct}|, |\kappa_{ut}\kappa_{tc}|<
2.2 \times 10^{-3}$,
$|\kappa_{ut}\kappa_{ct}\kappa_{tu}\kappa_{tc}|^{1/2}< 0.9 \times
10^{-3}$ \cite{Harnik:2012pb}.

Similarly, the flavour-violating Yukawa couplings involving the $\tau$
lepton are relatively loosely
constrained. % from the indirect searches, such as
%$\tau\to \mu \gamma$ and $\tau\to e\gamma$Khachatryan:2016atv
 The most stringent
constraints come from direct searches for $h\to \tau\mu,\tau e$ at the LHC
\cite{Khachatryan:2015kon,Aad:2015gha,Khachatryan:2016rke}, giving
$\sqrt{\kappa_{\tau\mu}^2+\kappa_{\mu\tau}^2}<3.6\times 10^{-3}$
\cite{Khachatryan:2015kon}, $\sqrt{\kappa_{\tau e}^2+\kappa_{e
    \tau}^2}<2.4\times 10^{-3}$ \cite{Khachatryan:2016rke}. These numbers should be compared to the indirect constraints from searches for $\tau\to \mu \gamma$ and $\tau\to e\gamma$: $\sqrt{\kappa_{\tau\mu}^2+\kappa_{\mu\tau}^2}<0.016$, $\sqrt{\kappa_{\tau e}^2+\kappa_{e
    \tau}^2}<0.014$ \cite{Harnik:2012pb,Blankenburg:2012ex}.
    
In contrast, the most stringent constraint on $\kappa_{\mu e}$ is due
to $\mu\to e \gamma$, giving $\sqrt{\kappa_{\mu e}^2+\kappa_{e
    \mu}^2}<3.6\times 10^{-6}$ \cite{Harnik:2012pb} to be compared
with the bound from the direct search $h\to e\mu$ which is two orders
of magnitude less stringent, $\sqrt{\kappa_{\tau e}^2+\kappa_{e
    \tau}^2}<5.4\times 10^{-4}$ \cite{Khachatryan:2016rke}.

The bounds from indirect constraints also limit the relative sizes of
$h\to \tau \mu$ and $h\to \tau e$ branching ratios. Since $\mu\to
e\gamma$ and $\mu\to e$ conversion provide complementary information
on the relevant Yukawa couplings, it is possible to write a relation
\cite{Dorsner:2015mja}
%
\beq\label{eq:relations:htaumu:taue}
\br(h\to \tau\mu) \times \br(h\to \tau e)=7.95 \times 10^{-10}\Big(\frac{\br(\mu\to e\gamma)}{10^{-13}}\Big)+3.15 \times 10^{-4} \Big(\frac{\br(\mu\to e)_{\rm Au}}{10^{-13}}\Big),
\eeq
%
where the present experimental limits are $\br(\mu \to e \gamma)<5.7
\times 10^{-13}$ \cite{Adam:2013mnn} and $\br(\mu \to e)_{\rm Au}<7
\times 10^{-13}$ \cite{Bertl:2006up}. This relation will become
phenomenologically interesting once the sensitivity of the $\mu\to e$
conversion experiments is improved.  Using the central value of the
experimental hint for nonzero $h\to \tau \mu$, $\Br(h\to \tau \mu)=
(0.84 \pm0.38)\%$ \cite{Khachatryan:2015kon},
Eq.~\eqref{eq:relations:htaumu:taue} gives at present only a very
loose bound, $\br(h\to \tau e)<26\%$ compared to the direct constraint
$\Br(h\to \tau e)< 0.69\%$.

An interesting question is what kind of models could explain the
relatively large $\Br(h\to \tau \mu)= (0.84 \pm0.38)\%$, if this hint
were to become statistically significant. In terms of Yukawa couplings
this hint is $\sqrt{|\kappa_{\tau
    \mu}|^2+|\kappa_{\mu\tau}|^2}=(2.6\pm 0.6 )\cdot 10^{-3}$. For
$\kappa_{\mu\tau}\sim \kappa_{\tau\mu}$ this measurement would imply
that the product of off-diagonal Yukawa couplings is of the same order
of magnitude as the product of the diagonal ones,
$\kappa_{\mu\tau}\sim \sqrt{m_\tau m_\mu}/v$. In particular, the
off-diagonal couplings should not be additionally suppressed by powers
of $v^2/\Lambda^2$, unlike what we found for the models considered in
Section \ref{ModifiedYukawas}.

A potential obstacle to any viable model of large $\kappa_{\tau\mu}$
couplings is that the same type of NP that generates $\kappa_{\tau
  \mu, \mu\tau}$ will also generate $\tau\to \mu \gamma$. Let us take for
instance a model for which $\kappa_{\tau\mu}$ is generated at one-loop, with NP
particles running in the loop. Attaching a photon anywhere in the loop
will then produce the $\tau\to \mu\gamma$ transition. It is
instructive to attempt a naive dimensional analysis (NDA) estimate of
this transition, assuming that the Higgs is the only source of
electroweak symmetry breaking generating the charged lepton masses,
i.e. that in the limit $v\to 0$ also $m_\tau, m_\mu\to 0$. The NDA
then gives a $\br(\tau\to \mu\gamma)$ that is four orders above the
experimental bound, if one is to explain the present central value of
$\br(h\to \tau \mu)$ \cite{Altmannshofer:2015esa}. One is therefore
led to conclude that an observation of $h\to\tau\mu$ at the present level
would strongly suggest that there is an additional source of charged
lepton masses (another option is that the NDA estimate is badly violated,
for instance by large slepton mass hierarchies in the MSSM
\cite{Aloni:2015wvn} or by ad-hoc cancellations
\cite{Dorsner:2015mja}).

A well-motivated possibility is that the Higgs is predominantly responsible for the masses of the third generation charged fermions, while the masses of the first two generations fermions are generated from a new source of electroweak symmetry breaking \cite{Altmannshofer:2015esa,Ghosh:2015gpa}. This second contribution is a subleading correction, explaining the approximate $U(2)$ symmetry of the charged fermion masses (i.e. that $m_{\mu,e}\muchless m_\tau$) \cite{Ghosh:2015gpa}. The lepton mass matrix is then of the form
\beq
{\cal M}^\ell={\cal M}_0^{\ell}+\Delta {\cal M}^\ell, \label{eq:M:decomp}
\eeq
where a rank 1 matrix ${\cal M}^\ell_0$ is due to the vev of a scalar doublet $\Phi_1$ (the primary component of the Higgs), and accounts for the bulk of the third generation mass, $m_\tau$. The matrix $\Delta {\cal M}_\ell$ is due to an additional source of EWSB, can be rank 2 or 3, and accounts for first and second generation masses, $m_{e}$ and $m_\mu$. Note that the above mass matrix ${\cal M}^\ell$ in general does not imply anything about the texture of neutrino masses, which can still come from the see-saw at or close to the GUT scale. 

The simplest example is a 2HDM where ${\cal M}_0^{\ell}$ is due to
$\Phi_1$ and $\Delta {\cal M}^\ell$ due to an extra doublet $\Phi_2$
\cite{Altmannshofer:2015esa,Ghosh:2015gpa} (for other considerations
in the context of 2HDM see
\cite{Crivellin:2015lwa,Crivellin:2015mga,Campos:2014zaa,Varzielas:2015iva}). This
version of 2HDM is quite different from type II 2HDM covered in
Section \ref{ModifiedYukawas}.

Note that the off-diagonal entries in $\Delta {\cal
  M}^\ell$ can lead to the current central value for $\Br(h\to \tau\mu)$ without violating
the $\tau\to \mu\gamma$ bound (the above mentioned NDA scaling fails
since one always pays an extra charged lepton Yukawa insertion). Scans
over a reasonable range of $\Delta {\cal M}^\ell$ entries predict that
$|\kappa_\mu/\kappa_\tau|<1$ is preferred, with $\kappa_\tau-1\sim
{\mathcal O}({\rm few}~10\%)$ typical \cite{Altmannshofer:2015esa}.

Another realization of (\ref{eq:M:decomp}) are models in which $\Delta {\cal M}^\ell$ comes
from strong dynamics, and is due to a condensate of a new set of
strongly interacting fermions that also carry electroweak quantum
numbers \cite{Altmannshofer:2015esa,Ghosh:2015gpa}. In that case the
$\tau\to \mu\gamma$ constraint is avoided if the NP scale is $\gtrsim
8$~TeV. In both examples it is straightforward to construct the correct
texture of the mass matrix using flavour models, e.g. using the FN
mechanism, so that a large enough $\br(h\to \tau\mu)$ is obtained
\cite{Altmannshofer:2015esa}. It is also possible to apply the same
principle to the quark sector, so that the bottom and top quark masses
are due to the Higgs, while the light quark masses are due to a new
source of EWSB. In that case a deviation in $B_s\to \mu\mu$ , as well
as signals in $\Br(B_s\to \tau\mu),\, \Br(B\to K^{(*)}\tau \mu)\sim
{\mathcal O}(10^{-7})$ are expected \cite{Altmannshofer:2015esa}.


